.banner_heading {
  text-align: center;
  margin-bottom: 40px;
}

.banner_heading .title {
  color: #ffffff;
  font-size: 45px;
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 1.2;
  font-family: "Aleo", serif;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.banner_heading .sub-title {
  color: #ffffff;
  font-size: 20px;
  line-height: 1.3;
  max-width: 850px;
  font-weight: 700;
  margin: 0 auto;
  font-family: "Aleo", serif;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .banner_heading .title {
    font-size: 37px;
  }
  .banner_heading .sub-title {
    font-size: 18px;
    max-width: 799px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .banner_heading .title {
    font-size: 30px;
  }
  .banner_heading .sub-title {
    font-size: 18px;
    max-width: 654px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .banner_heading .title {
    font-size: 24px;
    margin-bottom: 8px;
  }
  .banner_heading .sub-title {
    font-size: 15px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .banner_heading .title {
    font-size: 16px;
    margin-bottom: 7px;
  }
  .banner_heading .sub-title {
    font-size: 13px;
    max-width: 100%;
    font-weight: 500;
  }
}
